package com.philisense.www.pojos.entity;
import java.util.Date;

public class ProUserTags {

        private String  id;
        private String  userid;
        private String  userlabel;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getUserid() {
        return userid;
        }

        public void setUserid(String  userid) {
        this.userid = userid;
        }
        public String  getUserlabel() {
        return userlabel;
        }

        public void setUserlabel(String  userlabel) {
        this.userlabel = userlabel;
        }



}